function [v] = isdata(a,m)
% ISDATA - Checks if 'm' is data representation in LASL.
% function [v] = isdata(a,m)

% WRITTEN BY       : Kenth Engų, 1997 Oct.
% LAST MODIFIED BY : Kenth Engų, 1999.04.06

v = ismatrix(a,m);
return;

